body { font-size: 11px; font-family: Verdana, Arial, Helvetica;  }
td	 { font-size: 13px; color: #dcd5d3; }
.SiteText { color: #dcd5d3; }


a:link, a:visited { color: #498b54; text-decoration: none; }
a:hover { color: #2c6836; text-decoration: underline; }

.MenuH { font-size: 14px; font-family: Georgia, "Times New Roman"; }
.MenuH a:link, .MenuH a:visited { color: #498b54; text-decoration:none; }
.MenuH a:hover,.MenuH a:active 	{ text-decoration: underline; }

.MenuC { font-size: 18px; color: #d6ac7a; text-align: right; font-family: Georgia, "Times New Roman"; }
.MenuC a:link, .MenuC a:visited { color: #d9d0ca; text-decoration:none;}
.MenuC a:hover,.MenuC a:active { text-decoration: underline; }

.MenuCSub { font-size: 14px; color: #b59063; text-align: right; font-family: Georgia, "Times New Roman"; }
.MenuCSub a:link, .MenuCSub a:visited { color: #b68b58; text-decoration:none;}
.MenuCSub a:hover,.MenuCSub a:active { text-decoration: underline; }

ul.MenuC { list-style: none; margin: 0px; padding: 0px 10px 0px 0px; text-align: right; font-family: Georgia, "Times New Roman"; }
ul.MenuC ul { list-style: none; }
li.MenuC { margin: 0; padding: 0; }

.SiteTitle, .SplashTitle	{ font-size: 22px; color: #9d7649; font-family: Georgia, "Times New Roman"; }
H1 { font-size: 26px; line-height: 18px; margin-top: 0px;}
H2 { font-size: 22px; line-height: 14px; margin: 0px;}
.SiteTitle2, .SiteTitle2 H2	{ font-size: 18px; color: #d6ac7a; font-weight: bold; font-style: italic; font-family: Georgia, "Times New Roman"; }
.SiteTitle3, .SplashTitleTop { font-size: 14px; color: #d5ab79; font-weight: bold; font-style: italic; font-family: Georgia, "Times New Roman"; }
.ViewData		{ border-bottom: 1px solid #d6ac7a; border-left: 1px solid #d6ac7a; border-right: 1px solid #d6ac7a;}
.SplashTitleTop { padding-left: 10px;}

.footer , .footer a:link, .footer a:visited {font-size: 10px; text-align: center; color: #d4a875; text-decoration:none;}
.footer a:hover, .footer a:active 	 {text-decoration: underline; }
.admin, .admin a:link, .admin a:visited {font-size: 10px; text-align: center; color: #ffffff; text-decoration:none;}
.admin a:hover, .admin a:active 	 {text-decoration: underline; }

form			{ margin: 0px; padding: 0px; overflow:hidden; margin-left:0px; margin-right:0px}
input			{ font-size: 11px; font-family: Tahoma; width: 200px;  border: 1px solid #BBB; }
input.image		{ font-size: 11px; font-family: Tahoma; width: 200px;  border: none; }
input.radio		{ font-size: 11px; font-family: Tahoma; width: 20px; height: 20px }
input.checkbox	{ font-size: 11px; font-family: Tahoma; width: 20px; height: 20px }
input.submit	{ font-size: 11px; font-family: Tahoma; width: 100px }
input.disabled	{ font-size: 11px; font-family: Tahoma; width: 100px }
textarea		{ font-size: 11px; font-family: Tahoma; width: 200px; height: 80px; border: 1px solid #BBB;}
select			{ font-size: 11px; font-family: Tahoma; width: 200px; border: 1px solid #BBB; }
button			{ font-size: 11px; font-family: Tahoma; }

div.hr			{ height: 10px; border-top: 1px solid #d4a875; }
div.hr hr		{ display: none; }
